isVisible.NullVerbose {R.utils} | R Documentation

## Checks if a certain verbose level will be shown or not

### Description

Checks if a certain verbose level will be shown or not.

### Usage

    ## S3 method for class 'NullVerbose'
    isVisible(this, ...)

### Arguments

`...` | Not used.

### Value

Returns always `FALSE`.

### Author(s)

Henrik Bengtsson

### See Also

For more information see `NullVerbose`.

[Package R.utils version 2.6.0 Index]